Log4j-Sicherheitslücke CVE-2021-44228 für JAVA-Anwendungen: FELA Produkte POIS, CarLoc und EasyDrive sind gegen Log4j-Sicherheitslücke geschützt

Haben Sie Fragen?

Kontaktieren Sie uns!

Besprechen wir gemeinsam, wie wir Ihr Unternehmen mit den Lösungen von FELA voranbringen können.

Ralf Spachmann
Ihr Ansprechpartner um:
  • Ihren Anwendungsfall und Ihre Geschäftsanforderungen zu besprechen.
  • zu zeigen, wie die System-Lösungen von FELA Ihre bisherigen Ziele verbessern können.
  • zu entdecken, welche Markttrends Sie nicht verpassen sollten


    fela Management AG